{
    "format_version": "1.8.0",
    "animations": {
        "animation.divenorth": {
            "animation_length": 0.01,
            "loop":true,
            "timeline": {
                  "0.0": [ 
				"/tp @s ~ ~ ~-0.1",
				"/playanimation @s animation.humanoid.dive"
                ]
            }
        },
        "animation.divesouth": {
            "loop":true,
            "animation_length": 0.01,
            "timeline": {
                  "0.0": [ 
				"/tp @s ~ ~ ~0.1",
				"/playanimation @s animation.humanoid.dive"
                ]
            }
        },
        "animation.divewest": {
            "loop":true,
            "animation_length": 0.01,
            "timeline": {
                  "0.0": [ 
				"/tp @s ~0.1 ~ ~",
				"/playanimation @s animation.humanoid.dive"
                ]
            }
        },
        "animation.diveeast": {
            "loop":true,
            "animation_length": 0.01,
            "timeline": {
                  "0.0": [ 
				"/tp @s ~-0.1 ~ ~",
				"/playanimation @s animation.humanoid.dive"
                ]
            }
        }
    }
}